@charset "UTF-8";
/* --------------------------------- */
/*  TopPage HeroSlide(tp-HeroSlide)  */
/* --------------------------------- */
.tp-HeroSlide {
  /* slickの矢印位置を原点から計算するため相対に */
  position: relative; }

.tp-HeroSlide_Slider {
  /* -------------- */
  /* スライダー画像 */
  /* -------------- */ }
  @media screen and (min-width: 1001px) {
    .tp-HeroSlide_Slider {
      /* センター強調(センター以外を暗く) */
      background-color: black; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .tp-HeroSlide_Slider {
      /* センター強調(センター以外を暗く) */
      background-color: black; } }
  .tp-HeroSlide_Slider img {
    width: 100%; }
  @media screen and (min-width: 1001px) {
    .tp-HeroSlide_Slider .slick-center {
      /* センター強調(センター) */
      transition: opacity 0.6s ease-in;
      opacity: 1; }
    .tp-HeroSlide_Slider .slick-slide:not(.slick-center) {
      /* センター強調(センター以外) */
      transition: opacity 0.6s ease-out;
      opacity: 0.5; } }
  @media screen and (min-width: 481px) and (max-width: 1000px) {
    .tp-HeroSlide_Slider .slick-center {
      /* センター強調(センター) */
      transition: opacity 0.6s ease-in;
      opacity: 1; }
    .tp-HeroSlide_Slider .slick-slide:not(.slick-center) {
      /* センター強調(センター以外) */
      transition: opacity 0.6s ease-out;
      opacity: 0.5; } }

.tp-HeroSlide_Arrows {
  /* -------------- */
  /* スライダー矢印 */
  /* -------------- */ }
  .tp-HeroSlide_Arrows .slick-prev {
    /* 右矢印を反転させて左矢印を作成 */
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }
  .tp-HeroSlide_Arrows .slick-prev:before,
  .tp-HeroSlide_Arrows .slick-next:before {
    /*フォント版の左右の矢印を消す */
    content: ""; }
  .tp-HeroSlide_Arrows .slick-next {
    /*右矢印の位置を変える */
    z-index: 99;
    top: 50%; }
    @media screen and (min-width: 1001px) {
      .tp-HeroSlide_Arrows .slick-next {
        right: 8.5%; } }
    @media screen and (min-width: 481px) and (max-width: 1000px) {
      .tp-HeroSlide_Arrows .slick-next {
        right: 2.5%; } }
    @media screen and (max-width: 480px) {
      .tp-HeroSlide_Arrows .slick-next {
        display: none; } }
  .tp-HeroSlide_Arrows .slick-prev {
    /*左矢印の位置を変える */
    z-index: 100;
    /*50%だと少し下がるので微調整 */
    top: 46%; }
    @media screen and (min-width: 1001px) {
      .tp-HeroSlide_Arrows .slick-prev {
        left: 8.5%; } }
    @media screen and (min-width: 481px) and (max-width: 1000px) {
      .tp-HeroSlide_Arrows .slick-prev {
        left: 2.5%; } }
    @media screen and (max-width: 480px) {
      .tp-HeroSlide_Arrows .slick-prev {
        display: none; } }
  .tp-HeroSlide_Arrows .slick-prev,
  .tp-HeroSlide_Arrows .slick-next {
    width: auto;
    height: 10%;
    transition: opacity 0.2s; }

.tp-HeroSlide_Arrows-hover {
  opacity: 0.4;
  transition: opacity 0.2s; }
